Mailinglist Archive: opensuse-bugs (13056 mails)

< Previous Next >
[Bug 463195] New: New Packages Request: farsight2 / telepathy-farsight
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 1 Jan 2009 13:51:41 -0700 (MST)
  • Message-id: <bug-463195-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=463195


Summary: New Packages Request: farsight2 / telepathy-farsight
Product: openSUSE 11.2
Version: unspecified
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: GNOME
AssignedTo: bnc-team-gnome@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: captain.magnus@xxxxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---


telepathy-farsight is needed by telepathy-stream-engine >= 0.5.7, which in turn
need farsight2.

Both packages are available for review in in
home:MBoman:branches:GNOME:Factory:Next


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >